.navbar-container {
    padding: 0px;
    background-color: #839C46;
    height: 50px;
    border-bottom-style: solid;
}

.navbar {
    padding: 0px;
    display: flex;
    justify-content: center;
}

.navbar a {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 25px;
    margin-right: 25px;

    padding: 5px;
    background-color: #A9C16F;
    border-radius: 5px;

    color: black;
    font-size: large;
    font-weight: 500;
    
}